[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: +kbsd or no +kbsd


On Sun, Aug 08, 2004 at 08:39:45PM +1200, Philip Charles wrote:
> Checking which version to use.
> There are a number of packages in gnuab's Packages list which are
> duplicates, eg
> textutils_5.0.91-2.0.1+kbsd_all.deb
> textutils_5.0.91-2.0.1_all.deb
> They all seem to be *.all.deb's.  Which are the prefered versions?

Yeah, that's a problem on the archive software, they should be
filtered for hurd-i386, so take the one w/o +kbsd.

I'll add the filtering stuff, not sure when, though.


Reply to: